/********* COULEUR FOND ****************************
***************************************************/
body.interformation {
	background-color: #9e1e1e;
	}
	
body.aisneordi {
	background-color: #a1bf37;
	}
	
body.guidedetenus {
	background-color: #d88735;
	}
	
body.zazanniv {
	background-color: #d88636;
	}
	
body.asmsl {
	background-color: #3994d8;
	}
	
body.decoraulogis {
	background-color: #334b8e;
	}

body.frenchconnexion {
	background-color: #961f27;
	}
	
body.letrefledore {
	background-color: #bc8517;
	}
	
body.spirit {
	background-color: #b7c2c9;
	}

	
/********* TITRES *********************************+
***************************************************/
h1.interformation {
	font-size: 30px;
	font-size: 3.0rem;
	}
	
h1.titre1 {
	font-size: 38px;
	font-size: 3.8rem;
	}
	
h1.titre2 {
	font-size: 36px;
	font-size: 3.6rem;
	}
	
h1.titre3 {
	font-size: 32px;
	font-size: 3.2rem;
	}

h1.titre4 {
	font-size: 24px;
	font-size: 2.4rem;
	}
	
h1.titre5 {
	font-size: 29px;
	font-size: 2.9rem;
	}

h1.titre6 {
	font-size: 29px;
	font-size: 2.9rem;
	}
	
h1.titre7 {
	font-size: 29px;
	font-size: 2.9rem;
	}
	
h1.titre8 {
	font-size: 29px;
	font-size: 2.9rem;
	}


/********* DATES **********************************+
***************************************************/
.date2013, .date2014, .date2015, .date2016 {
	width: 268px;
	height: 184px;
	display: block;
	}
	
.date2013 {
	background: url(images/dates/2013.png) no-repeat;
	}
	
.date2014 {
	background: url(images/dates/2014.png) no-repeat;
	}

.date2015 {
	background: url(images/dates/2015.png) no-repeat;
	}
	
.date2016 {
	background: url(images/dates/2016.png) no-repeat;
	}